/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
// Fallback resources for SGA

static String fallbackResources[] = {
    "sga*title:                         SGA",
  // EvansApp
    "sga*fontList:                      fixed",
    "sga*allowShellResize:              True",
    "sga*background:                    SteelBlue3",
    "sga*foreground:                    Black",
    "sga*warningMessage*background:     Red",
    "sga*warningMessage*foreground:     White",
    "sga*informationMessage*background: SteelBlue2",
    "sga*mainWindow.topOffset:          2",
    "sga*mainWindow.bottomOffset:       2",
    "sga*mainWindow.leftOffset:         2",
    "sga*mainWindow.rightOffset:        2",
    "sga*mainWindow*marginHeight:       2",
    "sga*mainWindow*marginWidth:        5",
    "sga*mainMenu*marginHeight:         2",
    "sga*mainMenu*background:           Red",
    "sga*mainMenu*XmCascadeButton*background: Red",
    "sga*mainMenu*foreground:           White",
    "sga*optPopup*background:           SteelBlue2",
    "sga*fileSelection*background:      SteelBlue2",
    "sga*optPopup*marginHeight:         2",
    "sga*optPopup*marginWidth:          2",
    "sga*borderWidth:                   0",
    "sga*highlightThickness:            2",
    "sga*shadowThickness:               2",
  // Sga Specific
    "sga*highlightColor:                Black",     // Needed for Exceed
    "sga*helpS*background:              SteelBlue2",
    "sga*yesNoD*background:             SteelBlue2",
    "sga*fileSD*background:             SteelBlue2",
    "sga*textArea.background:           White",
    "sga*XmToggleButton.fillOnSelect:   True",
    "sga*XmToggleButton.selectColor:    White",
    "sga*XmTextField.background:        White",
  //    "sga*panel*XmScrollBar.background:  SteelBlue3",  // Needed for Exceed
  //    "sga.mainWindow.form.panel.actionArea.textSW.HorScrollBar.background:  Green",  /* Needed for Exceed */
    "sga*colorArea*XmPushButton.width:  20",
    "sga*colorArea*XmPushButton.height: 20",
    "sga*colorTableS*marginHeight:      2",
    "sga*XmScale.scaleWidth:            150",
    "sga*colorSample.width:             50",
    "sga*colorSample.height:            50",
  // The following is a WIN32  kludge (that doesn't work)
  //    "sga*imageOptionArea*XmToggleButton.marginTop:    3",
  //    "sga*imageOptionArea*XmToggleButton.marginBottom: 3",
#if 0
    "sga*mainWindow*marginWidth:        10",
    "sga*keyboardFocusPolicy:           explicit",
    "sga*shadowThickness:               2",
    "sga*traversalOn:                   True",
    "sga*graphArea.topOffset:           20",
    "sga*graphArea.bottomOffset:        20",
    "sga*graphArea.leftOffset:          50",
    "sga*graphArea.rightOffset:         50",
    "sga*graphArea.background:          White",
    "sga*graphArea.borderWidth:         1",
    "sga*graphControl.topOffset:        2",
    "sga*graphControl.bottomOffset:     2",
    "sga*graphControl.leftOffset:       2",
    "sga*graphControl.rightOffset:      2",
    "sga*graphControl.marginWidth:      7",
    "sga*graphControl.marginHeight:     7",
    "sga*graphDraw.background:          White",
    "sga*graphScroll.topOffset:         10",
    "sga*graphScroll.bottomOffset:      10",
    "sga*graphScroll.leftOffset:        10",
    "sga*graphScroll.rightOffset:       10",
    "sga*graphScroll.borderWidth:       1",
    "sga*XmTextField.columns:           15",
/* Sga Specific */
    "sga*XmScrolledWindow.scrollBarDisplayPolicy: static",
#endif
/* Must end in NULL */
    NULL,
};
